package com.iformall.service;

import com.iformall.domain.po.WxBuser;

public interface WxBuserTokenService {

    /**
     * 根据token获得实体
     *
     * @param token
     * @return
     */
    WxBuser getByToken(String token);

    /**
     * 保存或更新实体
     *
     * @param record
     */
    int saveOrUpdate(WxBuser record);
}
